<!DOCTYPE html>
<html>
<head>
<title>
Other Bible verses
</title>
<link rel="icon" type="image/x-icon" href="Htgth.png" />
<meta name="description" content="A collection of verses and more that tell how to get to heaven.">
  <meta name="keywords" content="Heaven, Eternal Life, eternity, The SunShining,">
  <meta name="author" content="N.C.R.">

  <style>
    
    @import url('howtogettoheaveninstyle.css');
 </style>

</head>
<body>
        <header>
                <div>
                <img id="HeaderPic" src="HowToGetToHeaven.png" style="float: center; width: 100%"/>
                </div>
                <nav>
                <a href="index.html" id="pagelink">Home</a>
                 <a href="WhatJesusSays.html" id="pagelink">What Jesus says</a> 
                 <a href="OtherBibleverses.html" id="pagelink">Other Bible verses</a>
                </nav>
                </header>

<div id="MainContentBox">
<div style="text-align: center;">
<img src="OtherBibleVerseHeader.png" style="float: center; width: 100%"/>
</div>
<div id="Psalm 15">
<p style="font-size: 25px; text-align: center; font-family: comic sans MS;">
<b>
Lord, who shall abide in thy tabernacle? who shall dwell in thy holy hill?<br/>
2 He that walketh uprightly, and worketh righteousness, and speaketh the truth in his heart.<br/>
3 He that backbiteth not with his tongue, nor doeth evil to his neighbour, nor taketh up a reproach against his neighbour.<br/>
4 In whose eyes a vile person is contemned; but he honoureth them that fear the Lord. He that sweareth to his own hurt, and changeth not.<br/>
5 He that putteth not out his money to usury, nor taketh reward against the innocent. He that doeth these things shall never be moved.<br/>
</b>
</p>

<h1 style="text-align: center;">Psalm 15</h1>
<hr class="rounded"/>
</div>


<div style="font-size: 20px; background-color: white; text-align: center; margin: 10px; padding: 10px;">
These verses make it clear that mankind has sinned. <br/> <br/>
 For all have sinned, and come short of the glory of God <br/>
 <b>Romans 3:23</b> <br/>
 The fool hath said in his heart, There is no God. They are corrupt, they have done abominable works, there is none that doeth good.<br/>
2 The Lord looked down from heaven upon the children of men, to see if there were any that did understand, and seek God.<br/>
4 Have all the workers of iniquity no knowledge? who eat up my people as they eat bread, and call not upon the Lord.<br/>
5 There were they in great fear: for God is in the generation of the righteous.<br/>
6 Ye have shamed the counsel of the poor, because the Lord is his refuge.<br/>
7 Oh that the salvation of Israel were come out of Zion! when the Lord bringeth back the captivity of his people, Jacob shall rejoice, and Israel shall be glad.<br/>
<b>Psalm 14</b>
</div>
<div style="float: right; width: 10%; background-color: white; border: 3px solid red; font-size: 20px; margin: 10px; padding: 10px;">
These verses make it clear that Jesus can forgive sins.
</div>
<div id="Luke 5:18-26" style="font-size: 20px;background-color: lightblue; border-radius: 20px; padding: 10px; margin: 10px;font-family: arial;">
<p>
And, behold, men brought in a bed a man which was taken with a palsy: and they sought means to bring him in, and to lay him before him.
19 And when they could not find by what way they might bring him in because of the multitude, they went upon the housetop, and let him down through the tiling with his couch into the midst before Jesus.
20 And when he saw their faith, he said unto him,<span style="color: red;"> Man, thy sins are forgiven thee.</span>
21 And the scribes and the Pharisees began to reason, saying, Who is this which speaketh blasphemies? Who can forgive sins, but God alone?
22 But when Jesus perceived their thoughts, he answering said unto them,<span style="color: red;"> What reason ye in your hearts?</span>
23 <span style="color: red;">Whether is easier, to say, Thy sins be forgiven thee; or to say, Rise up and walk?</span>
24 <span style="color: red;">But that ye may know that the Son of man hath power upon earth to forgive sins, </span>(he said unto the sick of the palsy,) <span style="color: red;">I say unto thee, Arise, and take up thy couch, and go into thine house.</span>
25 And immediately he rose up before them, and took up that whereon he lay, and departed to his own house, glorifying God.
26 And they were all amazed, and they glorified God, and were filled with fear, saying, We have seen strange things to day.
</p>
<h1>Luke 5:18-26</h1>
</div>

<hr class="rounded"/>

<h1>Links to other pages:</h1>
<p>
  <a href="../the_great_commission/the_g_c.html" id="pagelink">A collection of verses to help you share the gospe</a>
</p>

</div>



<footer>

  <div class="footerDIV">
  <p style="text-align: left">
  How to get to Heaven <br/>
  Copyright&copy: 2019 by the SunShining
  <p>
  <a href="https://thesunshining.weebly.com/" id="pagelink">www.thesunshining.weebly.com</a>
  </p>
  </div>
  
  <div class="footerDIV pagelinks">
  <p>
  Page Links:<br/>
  <a href="index.html" id="pagelink">Home</a><br/>
   <a href="WhatJesusSays.html" id="pagelink">What Jesus says</a> <br/>
   <a href="OtherBibleverses.html" id="pagelink">Other Bible verses</a> <br/>
   <a href="../index.html" id="pagelink">SunBible Home</a>
   </p>
  </div>
  <div class="footerDIV">
    <img src="Htgth.png" style="width: 100%;"/>
  </div>
  </footer>
  
  
  
  <!-- Go to www.addthis.com/dashboard to customize your tools --> <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5bef7285417b781c"></script>
  </body>
  </html>